@font-face {
    font-family: 'Circular Std';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Circular Std/124786000000093334-900-normal.ttf?storefront_domain=test-itcrew.zohoecommerce.com');
}
@font-face {
    font-family: 'Circular Std';
    font-weight: 900;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Circular Std/124786000000093334-900-italic.ttf?storefront_domain=test-itcrew.zohoecommerce.com');
}
@font-face {
    font-family: 'Circular Std';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Circular Std/124786000000093334-400-normal.ttf?storefront_domain=test-itcrew.zohoecommerce.com');
}
@font-face {
    font-family: 'Halo Grotesk';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Halo Grotesk/124786000000093308-400-normal.otf?storefront_domain=test-itcrew.zohoecommerce.com');
}
@font-face {
    font-family: 'Circular Std';
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Circular Std/124786000000093334-700-italic.ttf?storefront_domain=test-itcrew.zohoecommerce.com');
}
@font-face {
    font-family: 'Circular Std';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Circular Std/124786000000093334-400-italic.ttf?storefront_domain=test-itcrew.zohoecommerce.com');
}
@font-face {
    font-family: 'Circular Std';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Circular Std/124786000000093334-700-normal.ttf?storefront_domain=test-itcrew.zohoecommerce.com');
}
@font-face {
    font-family: 'Circular Std';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Circular Std/124786000000093334-500-normal.ttf?storefront_domain=test-itcrew.zohoecommerce.com');
}
@font-face {
    font-family: 'Circular Std';
    font-weight: 500;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Circular Std/124786000000093334-500-italic.ttf?storefront_domain=test-itcrew.zohoecommerce.com');
}
